Commit 4c05596a authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: increase version

parent 289a0560
...@@ -2,7 +2,7 @@ cmake_minimum_required(VERSION 3.5) ...@@ -2,7 +2,7 @@ cmake_minimum_required(VERSION 3.5)
set(PIM_VERSION "5.14.40") set(PIM_VERSION "5.14.40")
project(kdepim-apps-lib VERSION ${PIM_VERSION}) project(kdepim-apps-lib VERSION ${PIM_VERSION})
set(KF5_MIN_VERSION "5.68.0") set(KF5_MIN_VERSION "5.69.0")
find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED) find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH}) set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment